::-webkit-scrollbar {
    width: 0;
  }
.logo {
    width: 180px;
    height: 100px;
}
#sc {
  color: #ffffff !important;
  text-decoration: none !important;
}
p {
  text-transform: none !important;
}

@media screen and (max-width: 500px){
  p {
    font-size: 0.875rem;
    text-transform: none !important;
  }
}
